package com.mygdx.game.interrogation;

/**
 * Defines the structure of a sentence
 */
public class Sentences {
    private String question; // one question
    private String answer; // the one answer to the question

    /**
     * Delivers one question for the dialogue in the interrogation
     *
     * @return one question
     */
    public String getQuestion() {
        return question;
    }

    /**
     * Delivers one answer for the dialogue in the interrogation
     *
     * @return one answer to a specific question
     */
    public String getAnswer() {
        return answer;
    }
}
