package com.mygdx.game.desktop;

import com.badlogic.gdx.Files;
import com.badlogic.gdx.backends.lwjgl3.*;
import com.mygdx.game.Game;

/**
 * Defines certain settings when the game is run on the desktop
 */
public class DesktopLauncher {
	public static void main (String[] arg) {

		Lwjgl3ApplicationConfiguration config = new Lwjgl3ApplicationConfiguration();

		config.useVsync(true);
		config.setTitle("Auf der Spur");
		config.setWindowIcon(Files.FileType.Internal, "UI/policeIcon.png");

		//borderless window fullscreen
		config.setFullscreenMode(Lwjgl3ApplicationConfiguration.getDisplayMode());

		new Lwjgl3Application(Game.getGameInstance(), config);


	}

	}
