package com.mygdx.game;

public class Wait {

    /**
     * Wait for some milli seconds, the game is blocked for player inputs during this time
     * This method can be used if there should be a pause after a method
     * @param milliSeconds
     */
    public static void waitForMilliSeconds(long milliSeconds)
    {
        try
        {
            Thread.sleep(milliSeconds);
        }
        catch(InterruptedException ex)
        {
            Thread.currentThread().interrupt();
        }
    }
}
